<div class="col-sm-3">
    <h4><span class="pull-right">La recherche:</span></h4>
</div>
<div class="col-sm-3">
    <div class="row">
        <div class="col-sm-10">
            {{ form_widget(search_form.email) }}
            <datalist id="member_list">
            </datalist>
            {{ form_errors(search_form.email) }}
        </div>
        <div class="col-sm-1">
            <a href="#" groupId="{{ group ? group.id : '' }}" id="userSearch" class="modal-form btn btn-primary pull-right"><i class="fa fa-search"></i></a>
        </div>
    </div>
</div>